Subject: Re: bug#41025: blueman does not start

From: Raghav Gururajan <[email-masked]>
Date: Mon, 11 May 2020 06:07:18 -0400

Hi Marius!

> This phase is no longer necessary after the recent 'core-updates' merge.

I don't know, when I tried it did not work.

> These paths are "impure": the contents will differ from system to
> system, and are also unavailable in e.g. 'guix environment -container'.
> It might be better to patch these directories to something nonsensical
> like "/no-such-path": that ensures we catch any missing references.
> 
> That's not always feasible though, but hopefully works for this
> package.

I see. Thanks :-)

Regards,
RG.